<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--app-splash的启动theme，不带状态栏-->
    <style name="AppTheme_welcome" parent="@android:style/Theme.NoTitleBar.Fullscreen">
        <item name="android:windowBackground">@drawable/layer_start_window</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowAnimationStyle">@style/my_animation_activity</item>
    </style>


</resources>